
Foreman - Bug #1394

Clone Hosts broken

12/14/2011 01:56 PM - Florian Koch

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

In the latest dev branch the cloning of hosts are broken.

i klick clone, modify name, ip and mac, click on submit, nothing happens, no error , but the host won't saved. nothing in the debug log

in the parameter tab the link is not rendered correctly (see screenshot)

History

#1 - 12/14/2011 02:08 PM - Florian Koch

without parameters defined i can clone the host

#2 - 12/14/2011 04:14 PM - Florian Koch

- Target version set to 1.0

#3 - 01/03/2012 03:21 PM - Florian Koch

- Status changed from New to Closed

- % Done changed from 0 to 100

hi,

with the latest git rev, the problem is fixed

rgds florian
